/* = Child Theme Custom CSS File
-------------------------------------------------------------- */
#header {
    padding:0;
}

nav.main-menu ul > li > a { font-size:15px;
}
/*---------------- home feature buttons -------------*/
.home-features .features-intro .read-more {
    background:#f37435;
}
.home-slider .flex-direction-nav .flex-prev {
    background-color: #f37435;    
}
.home-slider .flex-direction-nav .flex-next {
    background-color: #f37435;
}

/*--------------- Orange bullet points arrow --------*/
.arrow-list-one-orange ul {
    list-style: outside none none; padding-left: 0;
}
    .arrow-list-one-orange ul li {
         background: rgba(0, 0, 0, 0) url("images/arrow-list-one-bg-orange.png") no-repeat scroll 5px 5px;
         padding-left: 25px;
    }

.wpcf7-form label {
    font-size:14px; font-weight:400; color:#7b7d85;
}

/*------------ Practitoner page--------------------*/
.doctors-single .entry-meta figure {
    margin-bottom:0;
}
.practioner-title{
    background: #fff; padding:2em 0;
}
.doctors-posts .common-doctor {
    margin-bottom:0;
}

/*-------------------- Blog page kind of pages ---------------*/
.blog-page .full-width-contents, .blog-page .page-contents, .blog-page .right-contents {
    border-bottom: 0;
}
/*-------------------- service page ---------------------*/
.postid-110, .postid-49 {
    background: #fefaee; 
}
    .postid-49 .doctors-single .doc-schedule, .postid-49 .doctors-single .entry-meta, .postid-49 .doctors-single .social-icon {
        background:  #fefaee; 
    }
    .postid-49 .doctors-single .top-area,.doctors-single .side-content {
        border-bottom:1px solid #CBCBCB;
    }
    .postid-49 .doctors-single .doc-schedule {
        border-top:1px solid #dbdcdd; background:#fbf4e3
    }
    .postid-49 .doctors-single .social-icon {
        border-top:1px solid  #dbdcdd; background:#fbf4e3;
    }

/*----------------- Blue button ------------------------*/
.read-more.blue {
    background: #67c9e0;
}
    .read-more.blue:hover {
        background: #53bed7;
    }

/*------------------ footer link --------------------------*/
.footer-bottom a {
    color: #67c9e0;
}

/*@media screen and (min-width:1311px){
    nav.main-menu { margin-top:50px !important;  } 
}*/
/*@media screen and (min-width:1311px) and (-webkit-min-device-pixel-ratio: 0){
    nav.main-menu { margin-top:50px !important;  } 
}*/
/*@media screen and (max-width:1310px)  {
    nav.main-menu { margin-top:0 !important;  } 
}*/
@media screen and (max-width:1199px) {
    nav.main-menu { margin-top:0 !important;  }
}